@charset "iso-8859-2";
body {
	margin-left: 0px;
	margin-top: 2em;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #CCC;
}

#container  {
	margin: 1em auto;
	width: 710px;
}

#login {
	background-image: url(papers2.jpg);
	background-repeat: no-repeat;
	width: 710px;
	height: 300px;
	text-align:center;
}

#dv_use {
	width: 220px;
	height: 60px;
	margin-top: 2em;
	margin-right: 15px;
	margin-left: 26em;
	margin-bottom: 0px;
	padding: 0px;
	float: right;
}

#use {
	margin-top: 8px;
	float: left;
	width: 4em;
	height: 2em;
	font-size: 16px;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	font-weight: bold;
	margin-left: 5px;
	letter-spacing: normal;
	line-height: 39px;
	color: #900;
}

.i_use{
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	float: left;
	height: 26px;
	width: 8em;
}

input[id="usuario"]{
	font-size: 16px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #00C;
	background-color: #E9E9E9;
	border-radius: 6px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: inset;
	border-top-color: #F00;
	border-right-color: #F00;
	border-bottom-color: #930;
	border-left-color: #900;
	text-align: center;
	text-transform: uppercase;
}

#dv_pass {
	width: 220px;
	height: 60px;
	margin-top: 5px;
	margin-right: 15px;
	margin-left: 26em;
	margin-bottom: 8px;
	padding: 0px;
	float: right;
}
#pass {
	margin-top: 8px;
	float: left;
	width: 4em;
	height: 2em;
	font-size: 16px;
	font-family: Tahoma, Geneva, sans-serif;
	font-style: normal;
	font-weight: bold;
	margin-left: 5px;
	letter-spacing: normal;
	line-height: 39px;
	color: #900;
}
.i_pass{
	margin-top: 13px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	float: left;
	height: 26px;
	width: 8em;
}
input[id="password"]{
	font-size: 16px;
	font-family: Tahoma, Geneva, sans-serif;
	color: #00C;
	background-color: #E9E9E9;
	border-radius: 6px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: inset;
	border-right-style: inset;
	border-bottom-style: inset;
	border-left-style: inset;
	border-top-color: #F00;
	border-right-color: #F00;
	border-bottom-color: #930;
	border-left-color: #900;
	text-align: center;
	font-weight: bold;
	text-transform: uppercase;
}
#dv_vai {
	float: right;
	width: 260px;
	height: 40px;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
#vai {
	margin-top: 15px;
	float: left;
	width: 135px;
	font-family: "Times New Roman";
	margin-left: 10px;
	line-height: 25px;
	height: 25px;
	font-weight: lighter;
	font-size: 14px;
}
.i_vai{
	margin-top: 5px;
	margin-left: 10px;
	float: left;
	height: 30px;
	width: 80px;
	border-color: #3506D4;
	border-radius: 10px;
}

input[value="Enviar"]:hover{
	color: #CD0E2C;
	background-color: #E2F4F4;
	border-style: outset;
	font-weight: bold;
	border-color: #3506D4;
	border-radius: 10px;
}
